Lucene search

K
osvGoogleOSV:GHSA-67XP-4726-4978
HistoryMay 24, 2022 - 5:08 p.m.

ChakraCore RCE Vulnerability

2022-05-2417:08:29
Google
osv.dev
15

0.973 High

EPSS

Percentile

99.9%

A remote code execution vulnerability exists in the way that the ChakraCore scripting engine handles objects in memory, aka ‘Scripting Engine Memory Corruption Vulnerability’. This CVE ID is unique from CVE-2020-0673, CVE-2020-0674, CVE-2020-0711, CVE-2020-0712, CVE-2020-0713, CVE-2020-0767.